spellcheckerNoDictDialogTitle=Праверка арфаграфіі
spellcheckerNoDictDialogMessage=Для праверкі арфаграфіі трэба ўстанавіць слоўнік 
spellcheckerNoDictDialogButtonOK=Працягнуць
spellcheckerNoDictDialogButtonCancel=Адмена

spellcheckerUserDictConfirmTitle=Мой слоўнік
spellcheckerUserDictConfirmMessage=Захаваць змены ў слоўніку?

spellcheckerUserDictConfirmButtonSave=Захаваць
spellcheckerUserDictConfirmButtonDontSave=Не захоўваць
spellcheckerUserDictConfirmButtonCancel=Адмена
